﻿body {
background-color: #e8e8e8;
}

.solblok{
	float: left;
	width: 914px;
	height: auto;
	text-align: left;
	clear: both;
	margin-right:23px;
	border:0px solid green;
	overflow:hidden;
}
.parag2 { float:left;margin-top:15px; font-weight:500; font-size:10pt;}

a:link.kopru1 {color: #3B5998;	font-size: 8pt;	text-decoration: none;}
a:hover.kopru1 {	color: #03C;	font-size: 8pt;	text-decoration:underline;}
a:visited.kopru1 {	color: #03C;font-size: 8pt;	text-decoration: none;}
.auto-style1 {border:1px solid #bebebe;}
.reklamuzun {width:auto; height: auto; padding-top: 10px; margin-top:5px; margin-bottom: 10px;font-size: 18px;color: #333333;}
.reklamuzun img {margin-top:5px;}
.formalar {width: auto; height: 40px; margin-top:0; border:0px solid red; margin-left: 0px; padding-top:15px; padding-left:20px; padding-bottom:4px; margin-bottom: 0px;}
.formselect {float: left;margin-left: 0px;margin-right: 3px;margin-bottom : 5px;}
.secimler {	font-size: 13px;padding: 5px; border:1px solid #efefef; color:#777777; }
.liste {margin-top:1px; }
.resimlimenu {border-top: 1px solid #DFDFDF; margin-top:10px; padding: 5px; width: 700px; height: 30px; clear: both;}
.kalem {float:left; margin-right:5px;}
.cizik {float:left; margin-top:0;}
.siralama {float:right; padding-top: 2px;}
.yout {margin-bottom:0px; margin-top:3px; padding-right:10px; vertical-align: text-bottom; height: 20px; cursor: pointer; font-size: 10pt;}
.indir { text-align: left; border:1px solid #DFDFDF; padding: 2px 2px 3px 4px; display:none; float:right; width: 75px; background-color: #fff; font-size: 9pt;} 
.tumet {float:left; margin-top:2px; margin-right:15px; letter-spacing:-0.1px; font-size:8pt; width: 43px; height: 14px; color: #E79898;}
.pasifler {	color: #C0C0C0;	font-size: 8pt; float:left; margin-top:2px; margin-right:15px; width: 43px; height: 14px;}
.siniflar { padding-top:10px; margin-bottom:20px; margin-top:12px; margin-left: 0px; width: 756px; height: auto; font-size: 10pt;}
.siniflar a {text-decoration:none;}

.solana { width: auto; height: auto; padding-left:0px; padding-top:0px; margin-bottom:30px; border:0px solid red; overflow:hidden;}
.etkinlikadi {clear:both; float:left; width:auto; height:auto; overflow:hidden; background-color:#fff; border-radius:5px 5px 0px 0px; border:0px solid blue; margin-bottom: 0px; margin-top:0px;}
.etkinlikadi p {margin-top:0px; margin-bottom:0px;color:#000;}


.solkutu {width: 145px; height: auto; border:0px solid red; vertical-align: top;}
.solparag { margin-top: 0; margin-bottom:5px; vertical-align: top; height: auto; width: auto; border:0px solid red;}
.solparag-ana { margin-top: 0; margin-bottom: 0; vertical-align: top; height: auto; width: 118px;}
.minik {border: 1px solid #DDDDDD;}
.hata {color:red; font-size:9pt;}
.hata {color:#666; font-size:9pt;}
.cizme {width: 756px; height: auto; margin-bottom: 0;}
.sayfalik { float:left; height: 20px; width: 351px; margin-top: 15px; }
.sayfalik ul {list-style-type: none; margin-left: 0px;}
.total {float:right; margin-top:5; width: auto; height:auto; padding-right:10px; padding-top:15px;}
.auto-style18 {	font-weight: bold;	font-size: 10pt;}
.sag {float: left; width: 250px; height: auto; padding-top:45px; padding-bottom:0px; border:0px solid blue;}
.reklamkose {border:0px solid #ddd; background-color:#fff; padding-top:0px; width: 250px; margin-bottom:18px; height:250px;}
.reklamkose p {margin-top: 0; font-family: 'Courier New', Courier, monospace; font-size: xx-small; padding-right: 5px; margin-bottom: 0;}
.populer {margin-top:0px; margin-bottom:0px; width:110px; overflow:hidden; background-color:#fff; border-radius:5px 5px 0px 0px; font-weight:700; height:20px;}
.populer p {color: #666666; margin-bottom:0; padding-left: 8px; padding-top: 0px; height: auto;}
.populerliste {background-color:#fff; border:1px dashed #dadadb; width: 210px; height: 120px; margin-top:0; margin-bottom:11px; padding-left:8px;}
.popressim {float:left; margin-top:10px; margin-right:8px; border: 0px solid #DDDDDD;}
.popbas {float: left; margin-top:10px; margin-left:0px; width: 110px; margin-bottom: 4px; border:0px solid #DDDDDD;}
.popalti {margin-top:10px}
.gecis {width: 212; margin-top: 20px; clear: both;}
.sayfalisi {float: left; margin-left: 5px; margin-right: 5px; margin-top:5px;font-size: x-small;}
.baslik {

	margin-bottom:0px;
}
.sesler:link {
	text-decoration:none; width:18px; float:left; margin-right:2.5px; font-weight:bold; text-align:center; height:17px; background-color:#f2f2f3; padding:2px; border:0px solid #fff; font-family:arial; font-size:15px; color:#666;
}
.sesler:visited {
	width:18px; float:left; margin-right:2.5px; font-weight:bold; text-align:center; height:18px; background-color:#f2f2f3; padding:2px; border:0px solid #fff; font-family:arial; font-size:15px; color:#666;
}
.sesler:hover {
	width:18px; float:left; margin-right:2.5px; font-weight:bold; text-align:center; height:18px; background-color:#f05f64; padding:2px; border:0px solid #fff; font-family:arial; font-size:15px; color:#fff;
}




a:link.baslik {color: #545454;	letter-spacing: -0.3pt; font-size: 16.5px;	line-height: 120%; font-weight:bold;	text-decoration: none;}
a:hover.baslik {color: #545454;	font-size: 16.5px;	letter-spacing: -0.3pt; font-weight:bold; line-height: 120%;	text-decoration: underline;}
a:visited.baslik {color: #545454; font-size: 16.5px;	letter-spacing: -0.3pt; font-weight:bold; line-height: 120%;	text-decoration: none;}
a:link.yan {color: #545454;	font-size: 15px;	line-height: 120%; text-decoration: none; font-weight:700;}
a:hover.yan {	color: #545454;	font-size: 15px; line-height: 120%; text-decoration: none; font-weight:700;}
a:visited.yan {	color: #545454; font-size: 15px; line-height: 120%; text-decoration: none; font-weight:700;}
.aciklama {	font-size: 8pt;letter-spacing: -0.05pt;padding-right:5px;line-height: 145%;margin-top: 2pt;margin-bottom: 1px; vertical-align: top;height: auto;width: auto;color: #434343;}
.tarih {margin-top: 3pt;color: #F87A51;font-size: 8pt;float: left;font-weight: bold;}
.alansol {background-color:#f2f2f3;  clear:both; width: 120px; height: 230px; padding:0px 10px 10px 10px; margin-bottom:12px; position:relative; display: inline-block; vertical-align: top;}
.alansol-ana {background-color:#fff; border:1px dashed #dadadb; height: 230px; padding:9px; position:relative; float:left;}
.resimsol {padding-right: 0px; margin-bottom:6px; position:relative;}
.resimminik img{opacity: 1; filter: alpha(opacity=100); width: 115px; height:150px;}
.yankonu {float:left; margin-top:0px; margin-bottom:1px; height:auto; width: 106px; font-size: 10pt; color: #989898;}
.yansinif {float: left;margin-top: 5px; margin-bottom: 1px;	height: auto; margin-left:0px;	width: 100px;font-size: 9pt;color: #666666; }
.stepcarousel{position:relative; border:0px solid black; overflow:hidden; padding-left:0px; width: 662px; height:105px; margin:0px; }
.stepcarousel .belt{position:absolute; left:0; top:0; padding:0px;}
.stepcarousel .panel{float: left; overflow: hidden; margin:0px 0px 0px 0px; width:auto; height:auto; }
.parag1 {margin:0px 10px 0px 0px; width:auto; padding:0px; height:auto;}

.thumbnail{position: relative;z-index: 0;}
.thumbnail:hover{background-color: transparent;z-index: 50;}
.thumbnail span{ position: absolute;margin-left:50px;background-color:#fff;border:1px;border-style:solid;border-color:silver;padding: 5px;left: 0px;visibility: hidden;text-decoration: none;}
.thumbnail span img{border-width: 0;padding: 4px;border:1px;border-style:solid;border-color:silver;}
.thumbnail:hover span{visibility: visible;top: 0;left: 0px; }

.konucu {
margin-top:3px; 
margin-bottom:5px; 
font-size:13px; 
color:#8d8d8d;

}



.tulumbaci2 {width:142px; height:203px; position: relative;z-index: 0;}
.tulumbaci2:hover {top:0px; right:15px; width:234px; height:296px; z-index:100; margin-bottom:20px;}


















